<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>assurance des pompiers contre les accidents</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            1/ 7° 1928
            
            Département <br>
            CHER<br>
            
            
            
            
            ARRONDISSEMENT<br>
            de Bourges<br>
            <br><HR>
               
               
            Canton <br> d'Aubigny <br>
            <br><HR>
               
               
            
            OBJET : <br> Assurance des <br>Pompiers contre les <br>Accidents<br>
            <br><HR>
               
               
            
            
            </p>
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            COMMUNE d' Oizon<br>
            <br><HR>
               
               
            Extrait du procès-verbal <br> des <br>
             délibérations du Conseil Municicipal<br>
            
             du 28 Aout 1928<br>
            <br><HR>
               
               
            </h4>
         
         
         <p xmlns="" style="text-indent:25px">L'an mil neuf cent vingt huit, le  vingt huit août <br>
            le Conseil municipal de la commune d'Oizon, étant assemblé en session<br>
            <br>
            ordinaire, au lieu habituel de ses séances après convocation légale sous la présidence
            de <br>
            Louis Marquis de Vogüé, Maire<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">Etaient présents : MM. Louis Marquis de Vogüé  Maire, Desouluis Emile<br>
            Adjoint, Bachelard Ernest, Couet Mois, Mousset Ernest, Millérioux Eugène, Vaurrier
            Isidore,<br> Jacquet Henri Merigault, J. Basptiste,
            et Olivier Eugène.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">Absents: MM.Petit Charles, et Girard Celestin,Monsieur Bachelard Ernest a été élu
            secrétaire<br>
            </p>
         <br xmlns=""><HR xmlns="">
            
            
         
         
         <p xmlns="" style="text-indent:25px">
            Monsieur le président dépose sur le bureau un projet<br>
            de police d’assurance qui a été établi à la date du 21 juillet 1928 par la société d’assurance :<br> "La caisse mutuelle
            accidents des agriculteurs de France,<br>" dont le siège social est à
            <address>Paris, 56 rue de Londres</address>, en vue de garantir :<br>
            
            <ul>
               
               <li> 1* la responsabilité civile pouvant incomber à la Commune vis-à-vis des sapeurs pompiers <br>ou vis-à-vis des tiers à raison
                  d’accidents survenus à l’occasion du service:<br></li>
               
               <li> 2* En cas d’accidents n’engageant pas la responsabilité<br>
                  civile de la commune, le paiement d’indemnités forfaitaires <br>:</li>
               
               
               <li>3* Dans tous les les cas le paiement des frais médicaux, pharmaceutiques,<br>
                  hospitaliers et funéraires.<br>
                  </li>
               </ul>
            
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Monsieur le président ajoute que les conditions stipulées<br>
            à ce projet de contrat sont les plus favorables qui lui ont été <br>
            proposées après consultation de plusieurs sociétés d’assurances.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Le conseil, après en avoir délibéré, considérant que les conditions portées au projet
            de contrat<br>
            de la "Caisse mutuelle, "Accidents des Agriculteurs de la France". <br>
            
            <HR>
               
               "
            </p>
         
         
         
         <p xmlns="">
            sont très raisonnables.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Approuvé ledit projet et décide que la somme à prévoir commune cotisation annuelle
            79 fr 95 en 1928 et <br>
            156 fr 75 pour une année entière, sera prélevée sur les ressources ordinaires de la
            commune.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Fait et délibéré à Oizon, les jours suivis et au que dessous <br>
            et ont signé au registre tous les conseillers présents.<br>
            Pour extrait conforme Oizon le 5 septembre 1928<br>
            </p>
         
         le Maire
         de Vogüé
         
         
         <p xmlns="">
            
            <p type="ab">
               
               
               Mairie de Oizon 
                Cher
               </p>
            
            <p type="ab">
               approuvé : Bourges, le 13 septembre 1928 Le Préfet du Cher: Le sous-Préfet délégué;
               </p>
            
            
            <p type="ab">
               
               
               
               PREFECTURE DU CHER
               
               </p>
            </p>
         </div>
      
      
      </body>: </html>